Admin console: I installed the Admin Console MSI, but I don’t see the PolicyPak node when I go to edit a GPO. Why?

For Windows 7 users, ensure you have .Net Framework 3.5 specifically installed on your management station. Later versions of .Net Framework are not compatible with PolicyPak on Windows 7.

For users running Windows 8 and later, ensure you have .Net Framework 4.0 or higher specifically installed on your management station.

Back